Bug 9794 - неправильные soname
: неправильные soname
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nss_ldap)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-20 13:50 by
Modified: 2006-09-08 22:25 (History)


Attachments
патч. (855 bytes, patch)
2006-07-25 12:07, stalker
no flags Details | Diff
Изменения к спек-файлу (1.66 KB, patch)
2006-07-25 12:07, stalker
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-20 13:50:39
[root@localhost ~]# rpm -ql nss_ldap |grep .so
/lib/libnss_ldap-.so
/lib/libnss_ldap.so.

[root@localhost ~]# rpm -q nss_ldap
nss_ldap-244-alt5.1
------- Comment #1 From 2006-07-25 12:07:06 -------
Created an attachment (id=1547) [details]
патч.
------- Comment #2 From 2006-07-25 12:07:33 -------
Created an attachment (id=1548) [details]
Изменения к спек-файлу
------- Comment #3 From 2006-08-09 09:59:37 -------
Fixed in 244-alt5.2